@media only screen and (max-width:1440px){
.centerwrap{width:1250px;}
.memberLogin{margin-top:180px;}
.midContent{background-position:20% 140px;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:110px; line-height:54px; letter-spacing:-0.05em;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:24px; letter-spacing:-0.02em;}
.weekly_updates{margin-left:0px;}
.customization{margin-left:100px; padding-top:38px;}
.customization p span{padding-left:426px;}
.model_pic{width:326px;}
.playNowOne{right:35px;}
.modelPicTwo{width:339px;}
.choosePosition p span{padding-left:192px;}
.controlSpeed p span{padding-left:116px;}
.choosePosition{margin-right:20px;}
.controlSpeed{padding-right:110px; padding-top:42px;}
.midContentTwo{background-position:right 138px;}
.sexygirl{margin-left:52px;}
.sexygirl:nth-child(3n){margin-right:0px;}
.sexygirl h3{font-size:36px;}
.sexygirl h3 a{letter-spacing:-0.02em;}
.kendallFriends h3{font-size:52px; line-height:56px; letter-spacing:-0.02em; padding-top:62px;}
.modelPicThree{width:300px;}
.modelPicFour{width:300px;}
.kendallFriends{height:434px; background-position:center 10px; overflow:hidden;}
.modelPicThree{width:301px; left:0px;}
.modelPicFour{right:0px; width:307px;}
.playNow{top:260px;}
.playNow a{line-height:118px; margin-left:-189px; font-size:78px; padding:0 38px;}

/* Join */
}

@media only screen and (max-width:1270px){
.centerwrap{width:994px;}
.logo{width:220px;}
.watchTrailer{margin-right:150px; width:400px; margin-top:112px;}
.memberLogin{margin-top:120px;}
.galleryOne{padding:7px 0 0;}
.galleryPic{margin-bottom:7px;}
.galleryTwo{padding:7px 0 7px;}
.galleryPicFive, .galleryPicSix{margin-bottom:7px;}
.sexygirlsArea{padding-left:2%;}
.sexyContent{width:300px;}
.playNowOne{bottom:-38px; right:48px;}
.playNowOne a{font-size:38px; line-height:70px; padding:0 16px;}
.playNowTwo a{padding:0 24px; line-height:90px; font-size:54px; margin-left:-152px;}
.galleryThree{padding:10px 0 0;}
.galleryPicNine, .galleryPicTen{margin-bottom:8px;}

.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:90px; line-height:50px; letter-spacing:-0.05em;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:22px; letter-spacing:-0.02em;}
.model_pic{right:0px; width:312px;}
.customization{margin-left:30px; padding-top:38px;}
.customization p span{padding-left:346px;}
.modelPicTwo{width:324px; left:0px;}
.choosePosition{margin-right:0px;}
.controlSpeed{padding-right:60px; padding-top:42px;}
.sexygirl{width:32%; margin-right:2%; margin-left:0px;}
.sexygirl:nth-child(3n){margin-right:0px;}
.sexygirl h3{font-size:36px;}
.sexygirl h3 a{letter-spacing:-0.02em;}

/* Join */
.joinNowBlock{width:auto; padding:30px 35px 22px;}

/* Privacy Policy */
.privacyBanner{height:240px;}
.privacyPolicy h2{font-size:100px; margin-left:-4px; padding-bottom:5px;}
}

@media only screen and (max-width:1023px){
.centerwrap{width:748px;}
.logo{width:210px;}
.watchTrailer{width:300px; margin-top:72px; margin-right:120px;}
.memberLogin{margin-top:80px; margin-bottom:15px; margin-right:15px;}
.memberLogin a{width:auto; font-size:20px; line-height:36px;}
.midContent{background-position:-40px 105px; background-size:600px auto;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:62px; line-height:34px;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:18px; letter-spacing:normal;}
.model_pic{width:235px;}
.customization{padding-bottom:39px; background-position:50% 92px; padding-top:41px; margin-left:50px; background-size:600px auto;}
.weekly_updates{padding-top:52px; background-position:-40px -2px; margin-left:10px; background-size:600px auto;}
.weekly_updates p span{padding-left:26px;}
.customization p span{padding-left:240px;}
.playNowOne{bottom:-28px; right:23px;}
.playNowOne a{font-size:32px; line-height:50px;}
.modelPicTwo{width:248px;}
.choosePosition p span{padding-left:72px;}
.midContentTwo{background-position:160px 104px; background-size:600px auto;}
.controlSpeed{background-position:60% 92px; background-size:600px auto;}
.choosePosition{background-size:600px auto; background-position:60% -5px; padding-top:50px;}
.controlSpeed p span{padding-left:82px;}
.sexygirlsArea{padding-top:48px; padding-bottom:78px;}
.sexygirlPic{padding-right:26px; padding-bottom:26px;}
.sexygirl h3{font-size:28px; line-height:32px;}
.sexyContent{width:220px;}
.sexygirl p{font-size:13px;}
.sexygirl h3{font-size:26px;}
.sexygirl h3 a{letter-spacing:normal;}
.playNowTwo{top:-32px;}
.playNowTwo a{font-size:44px; line-height:70px; margin-left:-122px;}
.kendallFriends{height:347px;}
.kendallFriends h3{font-size:34px; line-height:40px;}
.modelPicThree{width:240px;}
.modelPicFour{width:246px;}
.kendallFriends h3{background-size:600px auto; padding-top:50px; background-position:center 116px;}
.kendallFriends{background-size:600px auto;}
.playNow{top:220px;}
.playNow a{font-size:48px; margin-left:-119px; line-height:78px; padding:0 28px;}
.footerInfo{margin:0 8px;}
.galleryThree{padding:7px 0 0;}
.galleryPicNine, .galleryPicTen{margin-bottom:7px;}

/* Join */
.join_model{width:480px; left:-136px;}
.joinArea{height:735px;}
.joinNowBlock{padding:30px 26px 22px; margin-left:310px;}
.joinNowBlock h3{font-size:50px;}
.joinNowBlock p{font-size:16px;}
a.greenbtn, a.pinkbtn{font-size:22px; padding:0 14px; letter-spacing:normal;}

/* Privacy Policy */
.privacyBanner{height:180px;}
.privacyPolicy h2{font-size:70px; margin-left:-2px; padding-top:5px;}
}

@media only screen and (max-width:767px){
.centerwrap{width:460px;}
.logo{width:190px;}
.watchTrailer{margin-right:20px; margin-top:0px; width:200px;}
.memberLogin a{font-size:18px; letter-spacing:normal;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:46px; line-height:28px; text-align:center; letter-spacing:-0.02em;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:16px;}
.model_pic, .modelPicTwo{display:none;}
.weekly_updates, .customization{margin-left:0px;}
.weekly_updates{background-position:-40px -9px; padding-top:42px;}
.midContent{background-position:-40px 79px;}
.customization{padding-top:30px; background-position:50% 70px;}
.weekly_updates p span, .customization p span, .choosePosition p span, .controlSpeed p span{padding-left:0px;}
.controlSpeed{padding-right:0px; float:none; background-position:center 84px;}
.choosePosition{float:none;}
.sexygirlPic{background-size:110px; padding-right:16px; padding-bottom:16px;}
.sexygirl{width:48%; margin-right:1%; margin-left:1%; margin-bottom:15px;}
.sexygirlsArea{padding-top:28px;}
.sexyContent{width:208px;}
.playNowTwo a{margin-left:-94px; font-size:34px; line-height:54px; padding:0 18px;}
.galleryPicNine, .galleryPicTen, .galleryPic{margin-bottom:4px;}
.galleryOne{padding:4px 0 0;}
.modelPicThree{display:none;}
.modelPicFour{display:none;}
.footerPic{width:92px; text-align:center;}
.footerPic img{display:inline;}
.footerCenter{padding-bottom:10px;}
.midContentTwo{background-position:center 94px;}
.galleryPicFive, .galleryPicSix{margin-bottom:4px;}
.galleryTwo{padding:4px 0;}
.galleryThree{padding:4px 0 0;}
.kendallFriends h3{letter-spacing:normal;}

/* Join */
.joinArea{height:auto;}
.joinNowBlock{margin-left:0px; position:relative; z-index:1; margin-top:120px; margin-bottom:30px;}
.join_model{left:-54px; width:250px;}

/* Privacy Policy */
.privacyBanner{background-position:28%;}
.privacyPolicy h2{font-size:50px; padding-top:10px;}
.privacyPolicy p, .privacyPolicy h4, .privacyPolicy li{font-size:13px; line-height:16px; padding-bottom:16px;}
}

@media only screen and (max-width:479px){
.centerwrap{width:300px;}
.logo{width:140px;}
.bannerShadow{height:55px;}
.watchTrailer{margin-right:10px; margin-top:40px; width:120px;}
.memberLogin{margin-top:40px;}
.memberLogin a{font-size:16px;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:36px; line-height:26px;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:14px; line-height:16px;}
.weekly_updates{background-size:460px auto; background-position:center -6px; padding-top:32px;}
.midContent{background-size:460px auto; background-position:center 66px;}
.customization{background-size:460px auto; background-position:center 64px; padding-bottom:30px}
.playNowOne{right:0px; bottom:-18px;}
.playNowOne a{font-size:22px; letter-spacing:normal; line-height:36px}
.choosePosition{background-size:460px auto; background-position:center 0px; padding-top:44px;}
.controlSpeed{background-size:460px auto; background-position:center 74px; padding-top:36px;}
.midContentTwo{background-size:460px auto; background-position:center 94px;}
.sexygirl{width:auto; margin-bottom:20px;}
.sexyContent{width:auto;}
.kendallFriends{background-size:460px auto; background-position:center 10px;}
.kendallFriends h3{background-size:460px auto; background-position:center 116px; padding-top:45px;}
.playNow a{font-size:38px; line-height:58px; margin-left:-99px; padding:0 22px;}
footer p a{margin:5px; display:inline-block;}
.galleryOneLeft{width:100%;}
.galleryOneRight{width:100%;}
.galleryPicFive, .galleryPicSix{width:100%;}
.galleryPicSeven, .galleryPicEight{width:100%; margin-bottom:4px;}
.galleryPicNine, .galleryPicTen, .galleryPic{width:100%;}

/* Join */
.join_model{width:200px; left:-45px; top:-60px;}
.joinNowBlock h3{font-size:40px;}
.joinNowBlock{padding:30px 16px 22px;}
a.greenbtn, a.pinkbtn{font-size:15px; line-height:34px; margin-bottom:22px; padding:0 10px}
.joinNowBlock p{font-size:14px;}

/* Privacy Policy */
.privacyPolicy h2{font-size:40px;}
}